{
  "db_name": "PostgreSQL",
  "query": "\n            SELECT id, email, password_hash, full_name, phone,\n                   email_verified, phone_verified, status,\n                   email_verification_token, email_verification_expires_at,\n                   reset_password_token, reset_password_expires_at,\n                   created_at, updated_at, deleted_at\n            FROM users\n            WHERE email_verification_token = $1 AND deleted_at IS NULL\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "email",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "password_hash",
        "type_info": "Varchar"
      },
      {
        "ordinal": 3,
        "name": "full_name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 4,
        "name": "phone",
        "type_info": "Varchar"
      },
      {
        "ordinal": 5,
        "name": "email_verified",
        "type_info": "Bool"
      },
      {
        "ordinal": 6,
        "name": "phone_verified",
        "type_info": "Bool"
      },
      {
        "ordinal": 7,
        "name": "status",
        "type_info": "Varchar"
      },
      {
        "ordinal": 8,
        "name": "email_verification_token",
        "type_info": "Varchar"
      },
      {
        "ordinal": 9,
        "name": "email_verification_expires_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 10,
        "name": "reset_password_token",
        "type_info": "Varchar"
      },
      {
        "ordinal": 11,
        "name": "reset_password_expires_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 12,
        "name": "created_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 13,
        "name": "updated_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 14,
        "name": "deleted_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      true,
      true,
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      false,
      false,
      true
    ]
  },
  "hash": "2220bd638410860ec00acb43bc3a5262647b8173f84a8f2df912a847fb5a0a6f"
}
